Jump to content
Sign in to follow this  
birdmun

eccess error on 3.1 32 bit with moksha

Recommended Posts

When I ran eccess from the cli, I received the following error.

 

Traceback (most recent call last):
  File "/opt/eccess/eccess.py", line 3, in <module>
    import elementary
  File "/usr/lib/python2.7/dist-packages/elementary/__init__.py", line 37, in <module>
ImportError: No module named layout_class
 
Attempting to run the program from the launcher just tells me the program crashed.
 
I was attempting to install eccess because I believe I have read it provides a GUI ability to administer users and another poster had asked about doing as much (two birds, one stone ... swing and a miss, sadly :P )
 
**I just noticed another package had an issue with the same error; eDeb. Jeff seems to have fixed the issue with either just eDeb or all packages looking for this layout_class.

Share this post


Link to post
Share on other sites

This is a very old elementary application that like edeb needs an update to work with the latest pyefl version. I'll add updating it to my todo list.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this  

×